Subject: categories: Re: fibrations as ...

From: "John Baez" <[email-masked]>
Date: Sun, 20 Nov 2005 14:48:13 -0800 (PST)

Jim Stasheff wrote:

 > John and anyone else who cares to weigh in,
 > here are some comments from the purely topological
 > or rather homotopy theory side:
 >
 > For both bundles and fibrations (e.g. over a paracompact base), your
 > last slogan is the oldest:
 >
 >                FIBRATIONS WITH FIBER F OVER THE SPACE B
 >                           ARE "THE SAME" AS
 >               MAPS FROM B TO THE CLASSIFYING SPACE OF AUT(F)
 >
 > `the same as' referring to homotopy classes.

 It's certainly old, but I mentioned another that may be older:

                    COVERING SPACES OVER B WITH FIBER F
                           ARE "THE SAME" AS
    HOMOMORPHISMS FROM THE FUNDAMENTAL GROUP OF B TO AUTOMORPHISMS OF F.

 although one usually sees this special case (which I didn't bother
 to mention):

                 CONNECTED COVERING SPACES OVER B WITH FIBER F
                            ARE "THE SAME" AS
            TRANSITIVE ACTIONS OF THE FUNDAMENTAL GROUP OF B ON F

 which is usually disguised as follows:

                 CONNECTED COVERING SPACES OVER B
                           ARE "THE SAME" AS
               SUBGROUPS OF THE FUNDAMENTAL GROUP OF B

 Anyway, I wasn't trying to present things in historical order.
 I was trying present them roughly in order of increasing
 "dimension", starting with extensions of groups, then going up to
 2-groups, then expanding out to groupoids, then going up to n-groupoids,
 and finally omega-groupoids... which are the same as homotopy types!

 And here, as usual, the n-category theorists meet up with the
 topologists - and find that the topologists have already done everything
 there is to do with omega-groupoids ... but usually by thinking of
 them of them as *spaces*, rather than omega-groupoids!

 It's sort of like climbing a mountain, surmounting steep cliffs with
 the help of ropes and other equipment, and then finding a Holiday Inn
 on top and realizing there was a 4-lane highway going up the other side.

 So, as usual, the main point of calling homotopy types "omega-groupoids"
 instead of "spaces" is not to reinvent topology, but to see how ideas
 from topology generalize to n-category theory.  Think of spaces as
 omega-groupoids but use those as a springboard for omega-categories -
 or at least n-categories, perhaps just for low values of n if one is
 feeling tired.

 In the case at hand, the omega-groupoidal slogan:

               FIBRATIONS OF OMEGA-GROUPOIDS WITH FIBER F AND BASE B
                               ARE "THE SAME" AS
                       WEAK OMEGA-FUNCTORS FROM B TO AUT(F)

 is just a reformulation of:

                  FIBRATIONS WITH FIBER F OVER THE SPACE B
                             ARE "THE SAME" AS
                 MAPS FROM B TO THE CLASSIFYING SPACE OF AUT(F)

 but it suggests a grandiose generalization:

               FIBRATIONS OF OMEGA-CATEGORIES WITH BASE B
                            ARE "THE SAME" AS
   WEAK OMEGA-FUNCTORS FROM B^{op} TO THE OMEGA-CATEGORY OF OMEGA-CATEGORIES!

 I guess we can thank Grothendieck for making precise and proving a
 version of this with omega replaced by n = 1:

                      FIBRATIONS OF CATEGORIES WITH BASE B
                               ARE "THE SAME" AS
            WEAK 2-FUNCTORS FROM B^{op} TO THE 2-CATEGORY OF CATEGORIES.

 More recently people have been thinking about the n = 2 case, especially
 Claudio Hermida:

 22) Claudio Hermida, Descent on 2-fibrations and strongly 2-regular
 2-categories, Applied Categorical Structures, 12 (2004), 427-459.
 Also available at http://maggie.cs.queensu.ca/chermida/papers/2-descent.pdf

 He states something that hints at this:

                      FIBRATIONS OF 2-CATEGORIES WITH BASE B
                               ARE "THE SAME" AS
         WEAK 3-FUNCTORS FROM B^{op} TO THE WEAK 3-CATEGORY OF 2-CATEGORIES.

 where I'm using B^{op} to mean B with the directions of both 1-morphisms
 and 2-morphisms reversed.

 (Hermida follows tradition and calls this B^{coop} - "op" for reversing
 1-morphisms and "co" for reversing 2-morphisms.  But, it looks like we'll
 be needing to reverse all kinds of morphisms in n-category case, so we'll
 need a short name for that.)

 Best,
 jb